Subject: heads up
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 14 Nov 2000 12:15:00 -0800 (PST)

The London Credit Trading team ( Commercial and nonCommercial ) are currently 
investigating some transactions in the Houston Debt trading book that are 
inappropriately marked ( in fact one is a complex trade that appears to be  
'accrual accounted for' since April ). Bryan Seyfried is in Houston and is 
keen to understand the facts of any potential 'process failure'  - we are 
liaising with him.

The potential write off is, I understand, of the order of $5mm, but I am keen 
to understand the control issues around any 'process failure'

Clearly we need to determine the facts but I thought you should know about 
some noise out there !

Will revert later  tomorrow

Mike